---
apiVersion: v1
kind: Secret
metadata:
  name: questcode
  namespace: prod
data:
  MONGO_URI: bW9uZ29kYitzcnY6Ly90Zzp0Z0B0Zy1xemV1cC5tb25nb2RiLm5ldC9xdWVzdGNvZGU/cmV0cnlXcml0ZXM9dHJ1ZSZ3PW1ham9yaXR5
  SECRET_OR_KEY: YjAwdGNAbXAxOA==
  GITHUB_CLIENT_SECRET: NjY0ZDM5OGI0YWRlMjkyMmI2MTdiY2UzMGJiMjNlMTcxNTRiMDgxMQ==
---
apiVersion: v1
kind: Secret
metadata:
  name: questcode
  namespace: staging
data:
  MONGO_URI: bW9uZ29kYitzcnY6Ly90Zzp0Z0B0Zy1xemV1cC5tb25nb2RiLm5ldC9xdWVzdGNvZGU/cmV0cnlXcml0ZXM9dHJ1ZSZ3PW1ham9yaXR5
  SECRET_OR_KEY: YjAwdGNAbXAxOA==
  GITHUB_CLIENT_SECRET: NjY0ZDM5OGI0YWRlMjkyMmI2MTdiY2UzMGJiMjNlMTcxNTRiMDgxMQ==
---  